### Method

# WebKit2 Settings set_enable_java

#### Declaration [src]

    void
    webkit_settings_set_enable_java (
      WebKitSettings* settings,
      gboolean enabled
    )

#### Description [src]

Set the `WebKitSettings:enable-java` property.

Deprecated function that does nothing.

Deprecated since: | 2.38.
This function does nothing.

Sets property | `WebKit2.Settings:enable-java`

#### Parameters

`enabled` | `gboolean`
| Value to be set.